on my suse 12.3 with kde
I have a sshfs item on my fstab and I use
Code:
mount /afspla
and before password asking I have this warning..
fuse: warning: library too old, some operations may not not work

how can I avoid this ??

thanx, ciao, pier